/* $Id: local-sample.css,v 1.1.2.1 2010/01/11 00:08:12 sociotech Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
#block-menu-primary-links ul.menu li a:link, #block-menu-primary-links ul.menu li a:visited, #block-menu-primary-links ul.menu li .nolink {
    background-color: transparent;
    background-image: none;
    color: #663A8F;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 0 0;
    text-align: left;
    text-decoration: none;
}
#block-menu-primary-links ul.menu li ul li.leaf a, #block-menu-primary-links ul.menu li ul li a:link, #block-menu-primary-links ul.menu li ul li a:visited{
    background-color: transparent;
    border-bottom: 1px solid #D9D9D9;
    color: #196EB1;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
}
.block-search {
    margin: 63px 0 0 720px;
    position: absolute;
}
#search-block-form label {
  height: 0;
  overflow: hidden;
  position: absolute;
}
#block-block-5 {
    margin: 23px 0 0 690px;
    position: absolute;
    width: 154px;
}
.bloc-logout {
    margin: 24px 0 0 830px;
    position: absolute;
}
#block-block-6 {
    margin: 13px 0 0 830px;
    position: absolute;
}
#block-block-5 a:link, #block-block-5 a:visited, #block-block-6 a:link, #block-block-6 a:visited  {
	color: #196EB1 !important;
    text-decoration: underline !important;
}
#header-group-inner #logo {
}
div.menu-horizontal {
        width: 600px;
}